@charset "utf-8";
.page-kv#yoga { background: url(/images/yoga/kv-studio.jpg) no-repeat 50% 50% / cover;}
.page-kv#pilates { background: url(/images/pilates/kv-studio.jpg) no-repeat 50% 50% / cover;}
.page-kv#fit { background: url(/images/fit/kv-studio.jpg) no-repeat 50% 50% / cover;}
@media (max-width: 641px) {
	.page-kv#yoga { background: url(/images/yoga/kv-studio@sp.jpg) no-repeat 50% 50% / cover;}
	.page-kv#pilates { background: url(/images/pilates/kv-studio@sp.jpg) no-repeat 50% 50% / cover;}
	.page-kv#fit { background: url(/images/fit/kv-studio@sp.jpg) no-repeat 50% 50% / cover;}
}

#route .inner-sct { padding: 120px 0;}
#route .ctn { position: relative; display: flex; justify-content: space-between; flex-wrap: wrap; width: 88%; max-width: 1000px; margin: 0 auto;}
#route .txt { position: relative; width: 38%; max-width: 320px; padding-bottom: 100px; z-index: 2;}
#route .txt h3 { margin-bottom: 30px; color: #344446; font-size: 18px; font-weight: 700; letter-spacing: 0.08rem; line-height: 1.8:}
#route .txt p { font-size: 14px; letter-spacing: 0.05rem; line-height: 2; text-align: justify;}
#route .station { position: relative; width: 60%; max-width: 500px; z-index: 3;}
#route .station svg { width: 100%; height: auto;}
#route .station svg a { color: #000; text-decoration: none;}
#route .station svg .dot {stroke: #fff; stroke-width:2.5px;}
#route .station svg .dot1{fill:#cf7542;}
#route .station svg .dot2{fill:#d3464e;}
#route .station svg .dot3{fill:#7DA1A2;}
#route .station svg a:hover text { fill: #aaa;}
#route .pin { width: 100%; position: absolute; left: 0; bottom: 0; z-index: 1;}
#route .pin ul li { position: relative; padding: 9px 0; padding-left: 25px; line-height: 1.2;}
#route .pin ul li::before { content: ''; display: block; width: 16px; height: 16px; border-radius: 50%;
 position: absolute; left: 0; top: 50%; transform: translateY(-50%);
}
#route .pin ul li:nth-child(1):before { background: #CF7542;}
#route .pin ul li:nth-child(2):before { background: #D3464E;}
#route .pin ul li:nth-child(3):before { background: #7DA1A2;}
@media (max-width: 801px) {
	#route .inner-sct { padding: 80px 0;}
	#route .ctn { display: block; }
	#route .txt { width: 100%; max-width: 100%; padding-bottom: 60px;}
	#route .station { width: 100%; margin: 0 auto 60px;}
	#route .pin { position: relative; left: auto; bottom: auto;}
}
@media (max-width: 481px) {
	#route .inner-sct { padding: 40px 0;}
	#route .txt { width: 100%; padding-bottom: 40px;}
	#route .txt h3 { margin-bottom: 20px;}
	#route .station { margin: 0 auto 40px;}
}

#stadio-list .inner-sct { padding: 0 0 80px;}
#stadio-list .bloc{ padding: 40px 0;}
#stadio-list .tit { width: 88%; max-width: 1000px; margin: 0 auto 30px;}
#stadio-list .tit h2 { position: relative; color: #717c7d; font-size: 35px; font-weight: 300; letter-spacing: 0.2rem; line-height: 1; text-align: center;}
#stadio-list .tit h2:after { content: ''; display: block; width: 100%; height: 1px; background: #344446; z-index: 1;
 position: absolute; left: 0; top: 36%;
}
#stadio-list .tit h2 span { position: relative; display: inline-block; padding: 0 20px; background: #fff; z-index: 2;}
#stadio-list .ctn { width: 92%; max-width: 1032px; margin: 0 auto;}
#stadio-list .ctn ul { font-size: 0;}
#stadio-list .ctn ul li { display: inline-block; width: 33.33334%; padding: 16px; vertical-align: top;}
#stadio-list .ctn ul li a { display: block; background: #F2F1F0; border-radius: 10px; color: #000; text-decoration: none; transition: 0.3s ease;}
#stadio-list .ctn ul li a dl { padding: 30px 0 20px; text-align: center;}
#stadio-list .ctn ul li a dl dt { margin-bottom: 12px; color: #344446; font-size: 25px;}
#stadio-list .ctn ul li a dl dt span { display: block; color: #96908d; font-size: 14px;}
#stadio-list .ctn ul li a dl dd { font-size: 14px;}
#stadio-list .ctn ul li a:hover { background: #DFDDDC;}
@media (max-width: 801px) {
	#stadio-list .inner-sct { padding: 0 0 40px;}
	#stadio-list .ctn ul li { width: 50%;}
}
@media (max-width: 641px) {
	#stadio-list .ctn ul li { width: 100%; padding: 8px;}
}
@media (max-width: 481px) {
	#stadio-list .bloc{ padding: 30px 0;}
	#stadio-list .tit { margin-bottom: 12px;}
	#stadio-list .tit h2 { font-size: 24px;}
	#stadio-list .tit h2 span { padding: 0 12px;}
	#stadio-list .ctn ul li a dl { padding: 20px 0px;}
	#stadio-list .ctn ul li a dl dt { margin-bottom: 8px; font-size: 18px;}
	#stadio-list .ctn ul li a dl dt span { font-size: 14px;}
	#stadio-list .ctn ul li a dl dd { font-size: 12px;}
}



#stadio-nav { background: #f7f6f6;}
#stadio-nav .inner { padding: 50px 0;}
#stadio-nav ul { width: 90%; max-width: 1000px; margin:0 auto; font-size: 0;}
#stadio-nav ul li { display: inline-block; width: 16.6666%; padding: 8px; font-size: 15px;}
#stadio-nav ul li span,
#stadio-nav ul li a { display: block; width: 100%; padding: 12px 0; border: solid 1px #999; border-radius: 50px; color: #000; text-align: center;}
#stadio-nav ul li a { text-decoration: none; transition: 0.3s ease;}
#stadio-nav ul li span { background: #DFDDDC; border: solid 1px #DFDDDC;}
#stadio-nav ul li a:hover { background: #DFDDDC; border: solid 1px #DFDDDC;}
@media (max-width: 1001px) {
}
@media (max-width: 801px) {
	#stadio-nav ul li { width: 33.3334%;}
}
@media (max-width: 481px) {
	#stadio-nav .inner { padding: 30px 0;}
	#stadio-nav ul li { width: 50%; padding: 6px;}
	#stadio-nav ul li span,
	#stadio-nav ul li a { padding: 8px 0;}
}


#studio-ctn { background: #f7f6f6;}
#studio-ctn .inner-sct { padding: 0 0 90px; }
#studio-ctn .ctn { width: 90%; max-width: 1200px; margin: 0 auto; padding: 50px 0 90px; background: #fff; }
#studio-ctn .ctn h2 { margin-bottom: 30px; color: #344446; letter-spacing: 0.1rem; text-align: center;}
#studio-ctn .ctn h2 span { color: #677374; display: block; font-size: 35px; font-weight: 300; letter-spacing: 0.12rem;}
#studio-ctn .ctn .gallery{ width: 88%; max-width: 1080px; margin: 0 auto;}
#studio-ctn .ctn .pc-gallery { margin-bottom: 30px;}
#studio-ctn .ctn .gallery ul { font-size: 0;}
#studio-ctn .ctn .gallery ul li { display: inline-block; width: 50%; padding: 20px;}
#studio-ctn .ctn .gallery ul li img { width: 100%;}
#studio-ctn .ctn .sp-gallery { display: none;}
#studio-ctn .ctn .data { width: 88%; max-width: 1000px; margin: 0 auto 60px; padding-top: 20px;}
#studio-ctn .ctn .data h3 { margin-bottom: 20px; font-size: 17px; font-weight: 700;}
#studio-ctn .ctn .data .flex { display: flex; justify-content: space-between; width: 100%;}
#studio-ctn .ctn .data .left { width: 55%; padding-top: 5px;}
#studio-ctn .ctn .data .right { width: 40%;}
#studio-ctn .ctn .data .left p.addr { margin-bottom: 40px;}
#studio-ctn .ctn .data .left p.addr span { display: block;}
#studio-ctn .ctn .data .left p.addr br { display: none;}
#studio-ctn .ctn .data .left p.access span { display: block;}
#studio-ctn .ctn .data .right ul.aside {}
#studio-ctn .ctn .data .right ul.aside li { padding: 2px 0; line-height: 2;}
#studio-ctn .ctn .data .right ul.aside li span { position: relative; display: inline-block; padding-left: 20px;}
#studio-ctn .ctn .data .right ul.aside li span:before { content: ''; display: block; width: 12px; height: 12px; background: #A2A0A0; border-radius: 50%;
 position: absolute; left: 0; top: 0.55em;
}
#studio-ctn .ctn .data .right .btn-line { width: 55%; max-width: 140px; padding-top: 40px;}
#studio-ctn .ctn .data .right .btn-line a { display: block; width: 100%; border-radius: 5px; overflow: hidden; transition: 0.3s ease;}
#studio-ctn .ctn .data .right .btn-line a img { width: 100%;}
#studio-ctn .ctn .data .right .btn-line a:hover { opacity: 0.6;}
#studio-ctn .ctn .btn-exp { margin-bottom: 70px;}
#studio-ctn .ctn .box { width: 88%; max-width: 1000px; margin: 0 auto 100px; padding: 40px 12px; background: #DFDDDC; border-radius: 25px;}
#studio-ctn .ctn .box h3 { margin-bottom: 20px; color: #677374; font-size:28px; font-weight: 300; letter-spacing: 0.1rem; text-align: center;}
#studio-ctn .ctn .box .flex { position: relative; display: flex; justify-content: space-between;}
#studio-ctn .ctn .box .flex .point { position: relative; padding: 0 20px; border-left: solid 1px #707070;}
#studio-ctn .ctn .box .flex.point-1 .point { width: 100%;}
#studio-ctn .ctn .box .flex.point-2 .point { width: 50%;}
#studio-ctn .ctn .box .flex.point-3 .point { width: 33%;}
#studio-ctn .ctn .box .flex.point-4 { flex-wrap: wrap; padding: 0 20px;}
#studio-ctn .ctn .box .flex.point-4 .point { width: 50%; padding: 20px 30px;}
#studio-ctn .ctn .box .flex.point-4 .point:nth-child(3) { border-left: none; border-top: solid 1px #707070;}
#studio-ctn .ctn .box .flex.point-4 .point:nth-child(4) { border-top: solid 1px #707070;}
#studio-ctn .ctn .box .flex .point:first-child { border-left: 0px;}
#studio-ctn .ctn .box .flex.point-4 .point:nth-child(4):after { content: ''; display: block; width: 20px; height: 20px; background: #DFDDDC;
 position: absolute; left: -10px; top: -10px;
}
#studio-ctn .ctn .box .flex .point p { line-height: 2;}
#studio-ctn .ctn .box .flex .point p span { display: block; font-weight: 700; line-height: 1.4;}
#studio-ctn .ctn .box .flex .point p a { color: #000; }
#studio-ctn .ctn .box .flex .point p a:hover { text-decoration: none;}
#studio-ctn .ctn .map { width: 88%; max-width: 1000px; height: 500px; margin: 0 auto;}
#studio-ctn .ctn .map iframe { width: 100%; height: 100%; border: none;}
@media (max-width: 1001px) {
	#studio-ctn .ctn .gallery ul li { padding: 12px;}
}
@media (max-width: 801px) {
	#studio-ctn .ctn { padding: 40px 0;}
	#studio-ctn .ctn h2 { margin-bottom: 20px;}
	#studio-ctn .ctn h2 span { font-size: 30px; letter-spacing: 0.08rem;}

	#studio-ctn .ctn .data { padding-top: 12px;}
	#studio-ctn .ctn .data .left p.addr { margin-bottom: 30px;}
	#studio-ctn .ctn .box { margin-bottom: 80px; padding: 30px 40px 20px;}
	#studio-ctn .ctn .box h3 { margin-bottom: 0px;}
	#studio-ctn .ctn .box .flex { display: block;}
	#studio-ctn .ctn .box .flex .point { padding: 20px 0; border-left: none; border-top: solid 1px #707070;}
	#studio-ctn .ctn .box .flex .point:first-child { border-top: 0px;}
	#studio-ctn .ctn .box .flex.point-2 .point { width: 100%;}
	#studio-ctn .ctn .box .flex.point-3 .point { width: 100%;}
	#studio-ctn .ctn .box .flex.point-4 { padding: 0px;}
	#studio-ctn .ctn .box .flex.point-4 .point { width: 100%;}
	#studio-ctn .ctn .box .flex .point p span { margin-bottom: 8px;}
	#studio-ctn .ctn .map { height: 300px;}
}
@media (max-width: 641px) {
	#studio-ctn .ctn .data { margin-bottom: 40px;}
	#studio-ctn .ctn .data .flex { display: block;}
	#studio-ctn .ctn .data .left { width: 100%; margin-bottom: 20px; padding-top: 0px;}
	#studio-ctn .ctn .data .right { width: 100%;}
	#studio-ctn .ctn .data .left p.addr { margin-bottom: 20px;}
	#studio-ctn .ctn .data .right ul.aside li { padding: 2px 0; line-height: 1.8;}
	#studio-ctn .ctn .data .right ul.aside li span:before { top: 0.45em;}
	#studio-ctn .ctn .data .right ul.aside li span.time { display: block;}
	#studio-ctn .ctn .pc-gallery { display: none;}
	#studio-ctn .ctn .sp-gallery { display: block; width: 100%; padding-top: 20px;}
	#studio-ctn .ctn .gallery ul li { display: block; width: 100%; padding: 12px 0;}
	#studio-ctn .ctn .btn-exp { margin-bottom: 50px;}
}
@media (max-width: 481px) {
	#studio-ctn .ctn h2 { margin-bottom: 12px;}
	#studio-ctn .ctn .gallery ul li { padding: 6px 0;}
	#studio-ctn .ctn .data .left p { font-size: 13px;}
	#studio-ctn .ctn .data .right ul.aside li { font-size: 13px; line-height: 1.65;}
	#studio-ctn .ctn .data .right .btn-line { margin: 0 auto; padding-top: 30px;}
	#studio-ctn .ctn .box { margin-bottom: 40px; padding: 20px 25px;}
	#studio-ctn .ctn .box .flex .point { padding: 15px 0;}
	#studio-ctn .ctn .box .flex .point p { font-size: 13px;}
	#studio-ctn .ctn .map { height: 200px;}
}

#amenities { background: #E0E7E8;}

